Bug 485316 - e4fsprogs rebase for RHEL5.4
e4fsprogs rebase for RHEL5.4
Status: CLOSED ERRATA
Product: Red Hat Enterprise Linux 5
Classification: Red Hat
Component: e4fsprogs (Show other bugs)
5.3
All Linux
low Severity medium
: rc
: ---
Assigned To: Eric Sandeen
BaseOS QE
: Rebase
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2009-02-12 15:15 EST by Eric Sandeen
Modified: 2010-03-14 17:29 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Rebase: Bug Fixes and Enhancements
Doc Text:
This release contains an updated version of e4fsprogs, an updated copy of e2fsprogs, to be used when administering ext4 filesystems. This release of e4fsprogs is based on e2fsprogs-1.41.5, and contains many important updates and bugfixes. This package contains some renamed utilities such as debuge4fs and tune4fs, so that the newer versions can be installed alongside the original e2fsprogs utilities without disruption.
Story Points: ---
Clone Of:
Environment:
Last Closed: 2009-09-02 06:03:52 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Eric Sandeen 2009-02-12 15:15:12 EST
We should update the e4fsprogs in RHEL5.4 to the latest upstream (at least e2fsprogs-1.41.4), as there have been many ext4-related enhancements and bugfixes.

This may include > 16T fixes if it shakes out in time.
Comment 3 Eric Sandeen 2009-02-13 15:18:46 EST
Updated to e2fsprogs-1.41.4 in cvs; leaving open as we may yet have more updates (esp. for the > 16T work)
Comment 4 Eric Sandeen 2009-04-20 17:45:25 EDT
Holding off a bit longer; 1.41.5 is expected this week, and fixes some resize issues.
Comment 6 Eric Sandeen 2009-04-24 15:05:08 EDT
e4fsprogs-1.41.5-1.el5 committed & building ....
Comment 8 Eric Sandeen 2009-06-24 15:15:49 EDT
Release note added. If any revisions are required, please set the 
"requires_release_notes" flag to "?" and edit the "Release Notes" field accordingly.
All revisions will be proofread by the Engineering Content Services team.

New Contents:
This release contains an updated version of e4fsprogs, an updated copy of e2fsprogs, to be used when administering ext4 filesystems.  This release of e4fsprogs is based on e2fsprogs-1.41.5, and contains many important updates and bugfixes.

This package contains some renamed utilities such as debuge4fs and tune4fs, so that the newer versions can be installed alongside the original e2fsprogs utilities without disruption.
Comment 11 errata-xmlrpc 2009-09-02 06:03:52 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2009-1413.html

Note You need to log in before you can comment on or make changes to this bug.